import { Block } from '../../models/block';
export declare class BceElementMatrix {
    private el;
    template?: Block.ElementMatrix.Template;
    value: Array<number | null>;
    componentDidLoad(): void;
    private handleInput;
    render(): any;
}
